@charset "UTF-8";

/* -------------- faq -------------- */
.accordion-005 {
    width: 100%;
}

.accordion-005:not([open]) {
    margin-bottom: 0.5em;
}

.accordion-005 summary{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.6em 2em 0.6em 1em;
    font-size: 1.2rem;
    font-weight: 600;
    background-color: #e6edf3;
    border-radius: 6px;
    cursor: pointer;
}
.accordion-005 summary span{
    width: 98%;
}

.accordion-005 summary::-webkit-details-marker {
    display: none;
}

.accordion-005 summary::before,
.accordion-005 summary::after {
    width: 3px;
    height: .9em;
    border-radius: 5px;
    background-color: #b6bdc3;
    content: '';
}

.accordion-005 summary::before {
    position: absolute;
    right: 2em;
    rotate: 90deg;
}

.accordion-005 summary::after {
    transition: rotate .3s;
}

.accordion-005[open] summary::after {
    rotate: 90deg;
}

.accordion-005 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 0.5em 2em;
    color: #333333;
    transition: transform 1s, opacity 1s;
    animation: fadeIn 0.5s ease;
}
.accordion-005 ul.list{
    margin-left:2em;
    list-style: disc;
}
.accordion-005 ul.list li{
    padding-bottom: 0.3em;
}
@keyframes fadeIn{
    0%{
        opacity: 0;
        transform: translateY(-10px);
    }
    100%{
        opacity: 1;
        transform: none;
    }
}

.accordion-005[open] p {
    transform: none;
    opacity: 1;
}

@media screen and (max-width: 640px){
    .accordion-005 summary{
        padding: 0.6em 1em 0.6em 0.6em;
    }
    .accordion-005 summary::before {
        right: 1em;
    }
    .accordion-005 summary span{
        width: 95%;
    }
}